/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package entities;

import java.time.LocalDate;

/**
 *
 * @author jelic
 */
public class Pisac {
    private String ime;
    private String prezime;
    private String kor_ime;
    private String mejl;
    private LocalDate datum_rodj;

    public String getIme() {
        return ime;
    }

    public void setIme(String ime) {
        this.ime = ime;
    }

    public String getPrezime() {
        return prezime;
    }

    public void setPrezime(String prezime) {
        this.prezime = prezime;
    }

    public String getKor_ime() {
        return kor_ime;
    }

    public void setKor_ime(String kor_ime) {
        this.kor_ime = kor_ime;
    }

    public String getMejl() {
        return mejl;
    }

    public void setMejl(String mejl) {
        this.mejl = mejl;
    }

    public LocalDate getDatum_rodj() {
        return datum_rodj; 
    }

    public void setDatum_rodj(LocalDate datum_rodj) {
        this.datum_rodj = datum_rodj;
    }
    
    
}
